Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> PHP-Fusion Database Backup Disclosure


Vulnerability Assessment Details

PHP-Fusion Database Backup Disclosure

Vulnerability Assessment Summary
Checks the version of the remote PHP-Fusion

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains a PHP application that is prone to
information disclosure.

Description :

A vulnerability exists in the remote version of PHP-Fusion that may
permit a possible hacker to obtain a dump of the remote database. PHP-Fusion
has the ability to create database backups and store them on the web
server, in the directory '/fusion_admin/db_backups/'. Since there is
no access control on that directory, a possible hacker may guess the name of
a backuped database and download it.

See also :

http://echo.or.id/adv/adv04-y3dips-2004.txt

Solution :

Use a .htaccess file or the equivalent to control access to files in
the backup directory.

Network Security Threat Level:

Medium / CVSS Base Score : 4
(AV:R/AC:L/Au:NR/C:P/A:N/I:N/B:C)

Networks Security ID: 10974

Vulnerability Assessment Copyright: This script is Copyright (C) 2004-2006 Tenable Network Security

Cables, Connectors

Asus FX505DT-EB73 TUF Gaming 15.6" Ryzen 7 8GB RAM 512GB SSD GeForce GTX 1650...
$521.0
Asus FX505DT-EB73 TUF Gaming 15.6Lot/5 Apple MacBook 13" A1342, Core 2 Duo 2.4GHZ, 250GB HD, 2GB RAM, nVidia, DVD
$4.99
Lot/5 Apple MacBook 13Apple Mac Pro 5,1 12-Core 3.33GHz 480GB SSD + 64GB RAM GT710 Mojave
$750.0
Apple Mac Pro 5,1 12-Core 3.33GHz 480GB SSD + 64GB RAM GT710  Mojave picture


Discussions

No Discussions have been posted on this vulnerability.